Subject: Test ..

From: [email-masked] (Joseph P. Macker)
Date: Sun, 15 Jun 1997 11:01:42 -0400

This is a test of the new mailing list [email-masked] which was
advertised in the recent charter announcement of the IETF Manet WG.

The manet mailing list should now be aliased to the existing mmnet list.
If you are already a member of mmnet, you should not need to resubscribe as
all messages will be cross posted.

Thanks,
joe